Temp Projects - Tasks #6305

Seperate Ledger for Sales returns Party Org
04/22/2022 04:59 PM - Rijas P

Status: Closed Start date: 04/22/2022
Priority: Immediate Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dear Suhail,

As we communicated, the Sales return entries should be posted to the "Sales Return” ledger. But currently the Sales returns from
Organization "Party Org" showing under Trade revenue A/C.

History

#1 - 04/22/2022 05:26 PM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100
Rijas P wrote:
Dear Suhail,
As we communicated, the Sales return entries should be posted to the "Sales Return" ledger. But currently the Sales returns from Organization

"Party Org" showing under Trade revenue A/C.

| have set GL distribution for AR CREDIT MEMO document from Party point org to post to sales return GL account
Rijas P please repost the existing sales return invoices for the branch

#2 - 04/25/2022 12:14 PM - Rijas P

- Status changed from Resolved to Closed

Reposted all invoices

#3 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Configuration)
